Risikostufe 3

Titel:Linux Kernel: Schwachstelle ermöglicht Denial of ServiceDatum:02.12.2019Software:Open Source Linux Kernel <= 5.4.1Plattform:LinuxAuswirkung:Denial-of-ServiceRemoteangriff:NeinRisiko:mittelCVE Liste:CVE-2019-19462Bezug: NIST Database

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein lokaler Angreifer kann eine Schwachstelle im Linux Kernel ausnutzen, um einen Denial of Service Angriff durchzuführen.